/* DEFAULT HTML TAGS */
body {
   margin: 0px;  
   padding: 0px;
   width: 100%;
   height: 100%;
   overflow: scoll;
   background-image: url(../images/main-background-line.jpg);
   background-repeat: repeat-x;
   background-color: #ffffff;
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size: 1em;
   color: #000000;
   font-weight: normal;
   text-align: center;
   }
a {
   color: #000000;
   }
p {
   margin: 0px;
   padding: 0px;
   }
div {
   line-height: 130%;
   margin: 0px;
   padding: 0px;
   }
img{
   border: none;
   } 
.enquetecategorie {
	font-weight: bold;
}
.nieuwsdatum {
	float: left;
	font-weight: bold;
	color: #666666;
	}
.nieuwsgroep {
	padding: 0px 0px 0px 10px;
	float:left;
	font-weight: italic;
	}	
.nieuwstitel {
	float: left;
	padding: 0px 0px 0px 10px;
	font-weight: bold;
	}
.nieuwsbroodtekst {
	}		
.nieuwsitem {
	float: left;
	padding: 0px 0px 15px 0px;
	}
.tijd {
	float: left;
	color: #333333;
	width: 40px;
   }
.categorie {
	float: left;
	width: 70px;	
	}
.vervolg {
	font-size:   16px;
	font-weight: bold;
	text-align:  center;
	padding:     5px 0px 0px 0px;
	}
.vervolg a {
	color: #E10915;
	}
#footer a {
	color: #FFFFFF;
	}
#content h3 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:   14px;
	font-weight: bold;
	line-height: 130%;
	margin:  0px;
	padding: 0px;
	}
/* SUBMENU */
#submenu div { float: left;}
#submenu .active { }
#submenu .nonactive { background-color: #DDDDDD;}
#submenu .active h3 { padding: 0px 10px 0px 10px; border-left: 2px solid #EEEEEE; border-bottom: 2px solid #EEEEEE;}
#submenu .nonactive h3 { padding: 0px 10px 0px 10px; color: #999999; border-left: 2px solid #8F8F8F; border-bottom: 2px solid #8F8F8F;}
#submenu .nonactive A:link {text-decoration: none} 
#submenu .nonactive A:visited {text-decoration: none} 
#submenu .nonactive A:active {text-decoration: none} 
#submenu .nonactive A:hover {text-decoration: underline; color: red;}
/* CUSTUM CLASSES */
.clearingleft {
	clear: left;
	}
.clearingright {
	clear: right;
	}
.grijs1col {
   vertical-align: top;
   width: 750px;   
   padding: 10px;
   margin: 10px;   
   float: left;
   background-color: #EEEEEE;
   }
.grijs1colprijsvragen {
   vertical-align: top;
   width: 750px;   
   padding: 10px;
   margin: 10px;      
   background-color: #EEEEEE;
   }   
.activeprijsvragen { float: left;}
.nonactiveprijsvragen { float: left;background-color: #DDDDDD;}
.activeprijsvragen h3 { float: left;padding: 0px 10px 0px 10px; }
.nonactiveprijsvragen h3 { float: left;padding: 0px 10px 0px 10px; color: #999999; border-left: 2px solid #8F8F8F; border-bottom: 2px solid #8F8F8F;}
.nonactiveprijsvragen A:link {float: left;text-decoration: none} 
.nonactiveprijsvragen A:visited {float: left;text-decoration: none} 
.nonactiveprijsvragen A:active {float: left;text-decoration: none} 
.nonactiveprijsvragen A:hover {float: left;text-decoration: underline; color: red;}   
   
.grijs2col {
   width: 355px;
   height: auto;
   padding: 10px;
   margin: 10px;
   vertical-align: top;
   background-color: #EEEEEE;
   float: left;
   }  
.grijs2colleft {
   width: 355px;
   height: auto;
   padding: 10px;
   margin: 10px;
   vertical-align: top;
   background-color: #EEEEEE;
   float: right;
   }     
.grijs2colclearing {
   width: 355px;
   height: auto;
   padding: 10px;
   margin: 10px;
   vertical-align: top;
   background-color: #EEEEEE;
   float: left;
   clear:left ;
   } 
.grijs3col {
   width: 210px;
   height: auto;
   padding: 10px;
   margin: 10px;
   vertical-align: top;
   display: inline;
   background-color: #EEEEEE;
   float: left;
	position: relative;   
   }     
.grijs4col {
   width: 145px;
   height: auto;
   padding: 10px;
   margin: 10px;
   vertical-align: top;
   display: inline;
   background-color: #EEEEEE;
   float: left;
   } 
.grijsshop {
   width: 540px;
   height: auto;
   padding: 10px;
   margin: 10px;
   vertical-align: top;
   display: inline;
   background-color: #EEEEEE;
   float: left;
   } 
.grijsnieuws {
   width: 750px;
   height: auto;
   padding: 10px;
   margin: 10px;
   vertical-align: top;
   display: inline;
   background-color: #EEEEEE;
   float: left;
   }    
.grijsfaq {
   width: 750px;
   height: auto;
   padding: 10px;
   margin: 10px;
   vertical-align: top;
   display: inline;
   background-color: #EEEEEE;
   float: left;
   }     
.grijsinfo {
   width: 180px;
   height: auto;
   padding: 10px;
   margin: 10px;
   vertical-align: top;
   display: inline;
   background-color: #EEEEEE;
   float: left;
   }         
/* CUSTUM IDS */
#backgroundfill {
   position: relative;
   }
#backgroundmagazine {
   position: relative;
   top: 20px;
   width: 960px;
   height: 100%;
   margin-left: auto;
   margin-right: auto;
   background-image: url(../images/main-background.jpg);
   background-repeat: no-repeat;
   background-color: #f69e32;
   }
#header {
   height: auto;
   }
#menu {
   width: 940px;
   height: 30px;
   padding: 0px 10px 0px 10px;
   background-image: url(../images/menu-background.gif);
   background-repeat: no-repeat;
   background-color: #0073A1;
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: bold;
   color: #FFFFFF;
   }
#content {
   vertical-align: top;
   height: 500px;
   padding: 10px;
	font-size: 12px;   
   }
#contentleft {
   display: inline;
	width: 800px;   
   text-align: left;
   float: left;
   }
#promotions {
   display: inline;
   width: 120px;
   float: right;
   margin: 10px 10px 10px 0px;
   }
#footer {
   clear: both;
   font-size: 0.8em;
   font-weight: normal;
   width: 880px;
   margin: 10px;
   padding: 20px;
   color: #FFFFFF;
   }
td.error{
   color: #FF0000;
}
td.graybackground {
   background-color: #f9f9f9;
}
table.nobackground {
   background-color: none;
}
#bottomspacing {
   }
/* HIGHSLIDE SETTINGS */
.highslide {
   cursor: url(highslide/graphics/zoomin.cur), pointer;
   outline: none;
   }
.highslide img {
   border: 2px solid gray;
   }
.highslide:hover img {
   border: 2px solid white;
   }
.highslide-image {
   border: 2px solid white;
   }
.highslide-image-blur {
   }
.highslide-caption {
   display: none;
   border: 2px solid white;
   border-top: none;
   font-family: Verdana, Helvetica;
   font-size: 10pt;
   padding: 5px;
   background-color: white;
   }
.highslide-display-block {
   display: block;
   }
.highslide-display-none {
   display: none;
   }
.highslide-loading {
   display: block;
   color: white;
   font-size: 9px;
   font-weight: bold;
   text-transform: uppercase;
   text-decoration: none;
   padding: 3px;
   border-top: 1px solid white;
   border-bottom: 1px solid white;
   background-color: black;
   }
a.highslide-credits,
a.highslide-credits i {
   padding: 2px;
   color: silver;
   text-decoration: none;
   font-size: 10px;
   }
a.highslide-credits:hover,
a.highslide-credits:hover i {
   color: white;
   background-color: gray;
   }


.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}   
.control {
   float: right;
   display: block;
   /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
   font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
   }
.control:hover {
	color: black !important;
   }
.highslide-move {
   cursor: move;
   }